@charset "utf-8";
/* CSS Document */

/* South Texas College ONLINE */

html {
/*	box-sizing: border-box; */
}
.mega{
    box-sizing: border-box;
}

*, *:before, *:after {
/*	box-sizing: inherit; */
}
.component {
/*	box-sizing: content-box; */	/* reset to default box-sizing */
}


#bodyContent *{
/*	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; */
}

#edge1{
	padding:0;
}

.swirl{
	background-image:url(https://www.southtexascollege.edu/online/graphics/pattern.jpg);
	background-size:auto !important;
	background-repeat:repeat !important;
}

.bg {
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	box-shadow: 0 0 40px #000000 inset;
}
.no-backgroundsize .bg {
	background-position: center center;
	background-size: auto;
	background-attachment: scroll;
}

.circ img {
	border-radius: 50%;
}

.mega > ul > li > a {
    padding: 1em 1.7em;
}
.mega > ul > li > a:hover {
    background-color: #116699;
}

.mega .mega-sub-menu > div a, .mega .mega-sub-menu > div h4{
    color:#FFF;
}
.mega > ul > li.opened > a, .mega > ul > li.opened > a:hover{
    background:#116699 !important;
}
.mega .mega-sub-wrap{
    background:#116699 !important;
}
.box {
	box-shadow: none !important;
	background-image:none;
}
.button, .fsBody input[type=submit] {	/* force flat buttons */
/*	font-weight: normal !important;
	box-shadow: none !important;
	background-image: none !important;
	border: none !important;
	text-shadow: none !important; */
}

.button.wide{
	width:100%;
}

.edge.gr {
	background-color: #046937;
}
.edge.wh {
	background-color: #FFF;
}
.edge.pu {
	background-color: #552D81;
}
.edge.pu p {
	color: #FFF;
}
.edge.bl {
	background-color: #61B4E4;
}
.edge.ol {
	background-color: #79993D;
}
.edge.te {
	background-color: #49C0AF;
}
.edge.or {
	background-color: #ED7623;
}
.edge.dark {
	background-color: #333;
}
.edge.dark p, .edge.dark h1, .edge.dark h2, .edge.dark h3, .edge.dark h4, .edge.dark h5, .edge.dark h6, .edge.dark li, .edge.dark a {
	color: #FFF;
}
.edge.dark a:hover{
}
.white p, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 {
	color: #2D2D2D !important;
}
.center-block h1, .center-block h2, .center-block h3, .center-block h4, .center-block h5, .center-block h6, .center-block p {
	color: #FFF;
}
.bigger p, .bigger td, .bigger li, p.bigger {
	font-size: 1.25rem;
	line-height: 1.5;
}
.bigger p, p.bigger {
	margin-bottom: 4rem;
}
.is-Table {
	display: table;
	width: 100%;
}
.is-Table .table-Cell {
	display: table-cell;
	/*  vertical-align: middle; */
	vertical-align: bottom;
	padding: 12% 0;
}
.is-Table .center-block {
	width: 50%;
	margin: 0 auto;
}
h1 {
	border: none;
}
h1, h2, h3, h4, h5, h6 {
/*	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 250%;
	text-shadow: none;
	margin: 32px 0; */
}
.box h1, .box h2, .box h3, .box h4, .box h5, .box h6{
	/* text-shadow:none; */
}
h1 {
	font-size: 3.75rem;
}
h2 {
	font-size: 3.125reem;
}
h3 {
	font-size: 2.5rem;
}
h4 {
	font-size: 1.875rem;
}
h5 {
	font-size: 1.563rem;
}
h6 {
	font-size: 1.25rem;
}
p, li, td {
/*	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px; */
}

h1.program{
	margin:0;
	padding:3% 0;
	font-weight:bold;
}

[class*="large foundicon-"]:before{
	color:#FFFFFF;
	font-size:6.25rem;
	line-height:normal;
}

[class*="fi-"]:before{
	color:#FFFFFF;
	font-size:7.5rem;
	line-height:normal;
	vertical-align:middle;
}

.block-list{
	list-style:none;
	margin-left:0;
}
.block-list li{
	margin:0;
}
.block-list > li > a{
	display:block;
	padding:3px;
	text-decoration:none;
	border-bottom:1px solid #AAA;
}
.block-list > li:first-child > a{
	border-top:1px solid #AAA;
}
.block-list > li > a:hover{
	background-color:#FFF;
}



@media screen and (max-width: 1024px) {
/* ios has problems with fixed AND cover backgrounds */
.bg {
	background-attachment: scroll;
}
#offers {
	background-image: none !important;
}
#offers .two-thirds {
	width: auto !important;
}
}

@media screen and (max-width: 767px){
	h1 {
		font-size: 2.375rem;
	}
	h2 {
		font-size: 2rem;
	}
	h3 {
		font-size: 1.75rem;
	}
	h4 {
		font-size: 1.5rem;
	}
	h5 {
		font-size: 1.25rem;
	}
	h6 {
		font-size: 1rem;
	}
	
	.mega > ul > li > a {
	    font-size:0.875rem;
	    padding:1em 2em !important;
    }
    .mega {
        padding: 0;
    }
    .is-sticky .mega-wrap {
        position: relative !important;
    }
    
}